html, body {
  width: 100%;
  height: 100%;
  margin: 0 !important;
}

body {
  color: #fff;
  font-family: Tahoma;
}

table {
  width: 100%;
  height: 100%;
  border-collapse: collapse;
}

a {
  color: #ff00ff;
}

td {
  text-align: center;
  vertical-align: top;
}

textarea {
  resize: none;
}

#page {
  width: 984px;
  margin-left: auto;
  margin-right: auto;
}

#nav {
  background-image: url("/img/bg/nav.gif");
  color: black;
  width: 150px;
  height: 100%;
  position: fixed;
  overflow-y: scroll;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

#nav::-webkit-scrollbar {
  width: 0;
  height: 0;
}

#nav_place {
  width: 150px;
  height: 100%;
}

#nav object {
  display: block;
}

#nav a {
  font-weight: bold;
}

#nav a img {
  width: 48px;
  height: 48px;
}

#bg_music {
  position: fixed;
  bottom: 0;
  width: 150px;
}

#now_playing {
  position: fixed;
  bottom: 24px;
  width: 150px;
}

#guestbook_form {
  width: 350px;
  margin-left: auto;
  margin-right: auto;
}

.whole_page {
  width: 100%;
  height: 100%;
}

.info_box {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  border-style: ridge;
  background-color: #0000ff;
  border-color: #ff8000;
  border-width: thick;
  padding: 8px;
}

.article_table {
  width: 75%;
  margin-left: auto;
  margin-right: auto;
}

.article_table tr:first-child td {
  background-color: #0B0B61;
  font-weight: bold;
  font-size: 20px;
}

.article_table tr td {
  border-color: #ddd;
  border-style: solid;
  background-color: #00f;
}

.article_table tr td:first-child {
  width: 180px;
}

.article_table .article_table_subheader td {
  background-color: #0404B4;
  font-size: 18px;
  font-weight: bold;
}

.photo_table {
  width: 75%;
  margin-left: auto;
  margin-right: auto;
}

.photo_table tr td {
  width: 50%;
}

.photo_table tr td img {
  width: 100%;
  display: block;
}

.photo_table tr .photo_table_single img {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}

.news_title {
  color: #00FFFF;
  font-weight: bold;
}

.cool_pics {
  width: 75%;
  margin-left: auto;
  margin-right: auto;
}

.cool_pics tr td img {
  display: block;
  width: 100%
}

.form_label {
  width: 100px;
}